#Include once "window9.bi"

Function CheckItemMenu Alias "CheckItemMenu" (ByVal Hmenu As Integer,ByVal Npos As Integer,ByVal State As Integer) As Integer Export
  If state=1 Or state=8 Then
    Return CheckMenuItem(Cast(Hmenu,Hmenu),Npos,8)
  ElseIf state=0 then
    Return CheckMenuItem(Cast(Hmenu,Hmenu),Npos,0)
  Else
    Return CheckMenuItem(Cast(Hmenu,Hmenu),Npos,state)
  EndIf
End Function
